@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');


/*●●●●●●●●●●●●●●●●●●●●●●●●   大範圍設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
*{letter-spacing: .1rem;}
.main_part {max-width: 1400px;}
.path {margin-bottom: 20px;}

@media screen and (max-width: 768px){
	.show_content {padding: 40px 0 20px;}
	#bottom_menu{display: none;}
}         
@media screen and (max-width: 600px) {
	.path p, .path p a{font-size: 12px;}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/

*{ font-family: "Noto Sans TC", sans-serif;  }


.animated-arrow {background: #888;}
.path{display: none;}
.path p, .path p a {font-size: 12px;color: #333;font-weight: 300;}
.show_content{padding: 0;}


div#page:before {
content: '';
display: block;
position: absolute;
width: 100%;
height: 100%;
    background-image: url(https://pic03.eapple.com.tw/sanisalon/bg.png);
    background-color: #cdbdb299;
    background-repeat: repeat;
    background-size: 157px 262px;
    opacity: 0.1;
    pointer-events: none;
}

.edit_part{
padding: 0;
min-height: 1000px;}

.main_part {
    width: 100%;
    max-width: 1300px;
    margin: auto;
    padding: 100px 20px 80px;
    padding-bottom: 80px;
}


/*●●●●●●●●●●●●●●●●●●●●●●●●   大圖部分設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*預設解除背景輪播*/
#content_main {  margin: 0;  z-index: auto;}

.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */

/*切換鈕*/
.bannerindex {--swiper-pagination-color: #fff;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction
{bottom: auto;top: 50%;left: 2vw;width: 25px;}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet
{margin: 5px 10px;width: 5px;height: 15px;border-radius: 2px;}


@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/









/*●●●●●●●●●●●●●●●●●●●●●●●●   HEADER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
.header_area,.header_area.sticky {background: #fff;}
.main_header_area .container {max-width: 1600px;padding: 0 3%;}
.navigation {display: flex;align-items: center;}
.nav-brand img{display: block;}
.stellarnav li.has-sub > a:after {border-left: 5px solid transparent;border-right: 5px solid transparent;
    border-top: 5px solid #4e6c69;}/*主選單箭頭*/
/*★★★購物車/社群icon設定↓↓↓↓↓↓↓↓↓↓↓↓*/
.me_tp_features {position: absolute;top: 5px;right: 0;z-index: 10000;max-width: 300px;}
.me_tp_features .tp_links{display: none;}
.me_tp_features a i {font-size: 14px;color: #888;line-height: 20px;}
.me_tp_features a.tp_btn_cart{position: relative;}
.me_tp_features a.tp_btn_cart span span{display: none;}
.me_tp_features a.tp_btn_cart b {color: #000;background: #ffb700;font-size: 10px;width: 15px;height: 15px;border-radius: 50%;
    display: block;text-align: center;line-height: 15px;letter-spacing: 0px;position: absolute;right: -4px;bottom: -6px;}
.me_tp_features a.tp_btn_cart b::before,.me_tp_features a.tp_btn_cart b::after{display: none;}
.me_tp_features a.tp_btn_notice span{display: none;}
.box_search input[type=text]{border-radius: 0;overflow: hidden;}
.box_search input[type=text]::placeholder{color: #ccc;}/*提示文字*/
.box_search input[type=text]:focus{color: #555;}
.shop_search_btn{border-radius: 0;background: #888;}/*搜尋按鈕*/
/*下拉區塊*/
.stellarnav li.has-sub li {border: none;border-bottom: 1px solid #f3f3f3;}
.stellarnav li.has-sub li:last-child{border-bottom: none;}
.stellarnav li.has-sub li a {font-size: 13px;padding: 8px 12px;transition: all .5s;}
.stellarnav li.has-sub li a:hover{background: #b6a292;color: #fff;padding-left: 18px;}
.stellarnav li.drop-left li.has-sub > a:after {border-top: 5px solid transparent;border-bottom: 5px solid transparent;
    border-right: 5px solid #898989;}/*下拉箭頭*/
.stellarnav li.drop-left li.has-sub > a:hover:after {border-right: 5px solid #fff;}/*下拉hover箭頭*/

@media screen and (max-width: 1024px){
	.stellarnav > ul > li > a{font-size: 14px;}
}
@media screen and (max-width: 768px){
	.me_tp_features {position: relative;max-width: inherit;z-index: 0;}
	.box_search{width: 100%;}
	.box_search input[type=text] {max-width: inherit;}
    .stellarnav .menu-toggle:after {margin-top: 8px;font-weight: 400;}
    .stellarnav .menu-toggle span.bars span {height: 1px;}
	.stellarnav.mobile > ul > li > a.dd-toggle{top: 15px;}
	.stellarnav.mobile > ul > li.open > a.dd-toggle{top: 5px;}
	.stellarnav a.dd-toggle .icon-plus:before,.stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 1px #777;}
	.stellarnav.mobile .close-menu{position: relative;color: transparent;}
	.stellarnav.mobile .close-menu > *{display: none;}
	.stellarnav.mobile .close-menu:before{content: "×";position: absolute;right: 10px;top: 10px;color: #000;
        font-size: 12px;}
    .stellarnav.mobile > ul > li > a b{vertical-align: middle;}
    
}
@media only screen and (max-width: 570px) {
    .stellarnav .menu-toggle { padding: 15px 0; }
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.header_area,.header_area.sticky{box-shadow: 0 5px 20px rgba(50, 50, 50, .1);transition: all .5s;
background: #fafafa;}
.header_area:before{content: "";width: 100%;height: 0;background: rgba(256,256,256,1);
position: absolute;top: 0;left: 0;transition: all .5s;transition-timing-function: ease-in-out;}
.nav-header {  max-width: 200px; }
.stellarnav > ul > li > a {margin: 0 10px;color: #555;letter-spacing: .1rem;font-size: 14px;transition: all .3s;}
.stellarnav > ul > li > a:hover{color: #A88493;}
.stellarnav li.has-sub li a{font-size: 12px;}
.stellarnav li.has-sub li a:hover {background: #A88493;}
.stellarnav li li.has-sub > a:after{display: none;}
.me_tp_features{display: none;}


.header_area.sticky:before{height: 100%;}
.stellarnav li.has-sub > a:after { content: '+';  border-left: 0px;  border-right: 0px;   border-top: 0px;}
.stellarnav li li.has-sub > a:after { border-left: 0px solid #A88493; right: 15px;}


.stellarnav > ul > li > a b { font-weight: 600;}


@media screen and (max-width: 1200px){
	.pageIndex .header_area, .pageIndex .header_area.sticky {position: sticky;}
	.stellarnav > ul > li > a {margin: 0 8px;font-size: 14px;}
}
@media screen and (max-width: 1024px){
	.header_area{padding: 0;}
	.nav-header { padding-bottom: 5px;   padding-top: 15px;  }
	.stellarnav > ul > li > a {margin: 0 5px;font-size: 13px;}
}
@media screen and (max-width: 768px){
    .stellarnav.mobile { top: 0px;  position: absolute;   left: 0;    width: auto;   display: inline-block;   right: 0px;   left: unset; }
	.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {background: transparent;margin-bottom: 30px;}
	.stellarnav.mobile .close-menu:before {color: #000;font-size: 18px;right: 15px;font-weight: 600;}
	.stellarnav.mobile ul ul {padding-left: 5px;}
	.stellarnav.mobile li.open{padding: 0;}
	.stellarnav.mobile > ul > li {border-bottom: 1px #eee solid;padding: 5px;}
	.stellarnav.mobile > ul > li > a {font-size: 14px;}
	.stellarnav.mobile > ul > li > a.dd-toggle {top: 8px;}
	.stellarnav .menu-toggle span.bars span {height: 1px;width: 20px;}
	.stellarnav .menu-toggle:after {display:none;}
	.stellarnav .menu-toggle span.bars {  top: 18px;}
	.nav-header {padding:6px 0 3px;}
	.navigation { display: flex;  align-items: flex-start;}
	 .stellarnav .menu-toggle {  padding: 15px 0; }


}


/*●●●●●●●●●●●●●●●●●●●●●●●●   FOOTER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
.footer .center {max-width: 1800px;width: 94%;}
.privacyLinks a {padding: 0 10px;}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.footer {background: #CAB9A5;padding: 40px 0 80px;}
.footer .center{width: 90%;}
.footer_logo {max-width: 200px;position: absolute;right: 0;bottom: 0;}
.footer_logo img {   filter: grayscale(100) brightness(0) invert(1);}
.footer_info {padding-right: 0;grid-template-columns: 1fr;}
.footer_info ul {display: flex;flex-direction: column-reverse;}
.footer_info li {padding: 0;}
.footer_info li p,.footer_info li p a {color: #fff;font-weight: 500;}
.footer_menu {padding: 15px 0 30px;border-bottom:1px solid #ffffff61;margin-bottom: 30px;}
.footer_menu a {background: transparent;border: none;color: #fff;font-size: 12px;position: relative;padding: 5px 0;
    margin-right: 2%;}
.footer_menu a:before{content: "";width: 0;height: 2px;background: #eee;
position: absolute;left: 50%;bottom: -5px;transform: translateX(-50%);transition: all .5s;}
.footer_menu a:hover{background: transparent;}
.footer_menu a:hover:before{width: 100%;}
.box_link{display: none;}
.copy,.copy a{color: #ffffff;font-size: 10px;}
.copy {padding: 20px 0;border-top: none;width: 90%;margin: 0 auto;justify-content: flex-end;}
.copy a{transition: all .5s;}
.copy a:hover{color: #fff;}
.privacyLinks a+a {border-left: 1px solid #fff;}




@media screen and (max-width: 768px){
.footer_logo {  position: relative;}
.footer_info ul {  display: flex;   flex-direction: column;}
}



/*●●●●●●●●●●●●●●●●●●●●●●●●   促銷方案&小撇步文章分享   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/







/*●●●●●●●●●●●●●●●●●●●●●●●●   相簿管理(有分類)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*分類頁面*/
.overlay {-webkit-transform: scale(1);transform: scale(1);background: rgb(85 85 85 / 50%);}
.show-list {grid-template-columns: repeat(3, 1fr);}
.show-list .item a{position: relative;}
.show-list .item a:before{content: "VIEW   +";position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);
border-bottom: 2px solid #ccc;font-size: 12px;max-width: 100px;color: #fff;height: 0;overflow: hidden;opacity: 0;
transition: all .5s;transition-delay: 0s;}
.show-list .item a:hover:before{opacity: 1;height: 25px;padding-bottom: 10px;transition: all .5s;
	transition-delay: .3s;z-index: 100;}
.show-list .show_name {font-weight: 400;text-align: center;color: #888;letter-spacing: .6rem;font-size: 14px;}
.show-list .item:hover .show_name {color: #333;}
/*相簿頁面*/
.subalbum-menu{padding: 0;}
.subalbum-menu h2 {font-size: 14px;font-weight: 400;color: #555;text-align: center;width: 100%;
	padding: 8px 20px;line-height: 1.2;border-radius: 5px;letter-spacing: .4rem;display:none;}
.other_subalbum li a p {background: rgb(85 85 85 / 20%);color: #fff;text-align: center;font-weight: 300;
    font-size: 14px;padding: 10px;letter-spacing: .6rem;position: absolute;bottom: 0;left: 0;width: 100%;
height: 100%;display: flex;justify-content: center;align-items: end;padding-bottom: 30px;}
/*相本頁面*/
.album_descrip p{font-size: 14px;line-height: 180%;}
.fa-right-from-bracket::before {content: "\f061";}
/*首頁*/
.module_i_album .title_i_box {margin-bottom: 10px;}
.module_i_album .title_i_box h6:before{content: "Portfolio";}
.module_i_album .title_i_box h4 {font-size: 20px;letter-spacing: .6rem;margin-top: 10px;}
.module_i_album section {max-width: 1600px;}
.i_album_list {grid-template-columns: repeat(3, 1fr);}
.i_album_list li a p {height: 60px;background: rgb(85 85 85 / 50%);color: #fff;padding: 10px;font-size: 14px;}
.i_album_list li a p span {font-size: 14px;letter-spacing: .4rem;font-weight: 300;width: 100%;padding-left: 20px;text-align: left;}
.i_album_list li a p span:after{content: "VIEW   +";display: block;border-bottom: 2px solid #ccc;font-size: 12px;max-width: 100px;
height: 0;overflow: hidden;opacity: 0;transition: all .5s;transition-delay: 0s;}
.i_album_list li a:hover p span{font-size: 18px;}
.i_album_list li a:hover p span:after{opacity: 1;height: 25px;margin-top: 20px;padding-bottom: 10px;transition-delay: .3s;}


@media screen and (max-width: 1024px){
	/*分類頁面*/
	.show-list {grid-template-columns: repeat(2, 1fr);}
	/*首頁*/
	.i_album_list {grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 500px){
	/*分類頁面*/
	.show-list {grid-template-columns: repeat(1, 1fr);}
	/*首頁*/
	.i_album_list {grid-template-columns: repeat(1, 1fr);}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*觀看更多*/
.other_album {margin: 50px 0;}
.other_album_choice li {background: #aaa;font-size: 12px;border-radius: 3px;}

.album_fixed_title {   background: transparent;}




/*●●●●●●●●●●●●●●●●●●●●●●●●   聯絡我們(表單功能)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*標題*/
.blank_letter {  color: #333;  font-size: 24px;  font-family: "Tenor Sans", "Noto Serif TC", sans-serif;}
/*左側資訊*/
.contact_content .information_left{margin-bottom: 80px;}
.list_before.info li {border-bottom: 1px solid #eee;padding: 5px 5px 10px 70px;word-break: break-word;
    line-height: 120%;}
.list_before.info li:before{font-weight: 400;letter-spacing: .4rem;width: 60px;}
/*表格設定*/
.contact_content .information_right {width: calc(100% - 305px);padding-left: 50px;}
button, input, optgroup, select, textarea{outline: none;}
.contact_form li {margin-bottom: 8px;grid-template-columns: 1fr;}
.contact_form li .form__label {max-width: 100%;text-align: left;font-size: 16px;font-weight: 500;
	padding-left: 15px;position: relative;}
.contact_form li .form__label span.star{font-size: 12px;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.contact_form li input.noborder,.contact_form li textarea.noborder {border: none;background: transparent;
    border-bottom: 3px solid #eee;border-radius: 0;}
.contact_form li.last blockquote, .contact_form li.last cite{border: 1px solid #c9c9c9;}
.contact_form li.last blockquote{color: #888;}
.contact_form li.last cite {background: #04223A;}
.contact_form li.last blockquote:hover input, .contact_form li.last cite:hover input { letter-spacing: 2px;}
.contact_form li.last cite:hover {  background: #4e6d67;}
.noborder {padding: 10px;border-radius: 6px;}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {
	grid-template-columns: repeat(auto-fit, minmax(20px, 20px) minmax(200px, 1fr));line-height: 1.8;}
.form select{width: 100%;border: 1px solid #eee;padding: 6px 26px 6px 6px;}

.contact_form li.last cite:hover i.fa-solid.fa-arrow-right { margin:0;}


@media screen and (max-width: 768px) {
	/*左側資訊*/
	.list_before.info li,.list_before.info li:before{font-size: 12px;}
	/*表單設定*/
	.contact_form li {grid-gap: 5px;}
	.form select{margin: 0;}
	.contact_form li.last blockquote, .contact_form li.last cite{padding: 0;}
	.contact_form li.last input{font-size: 12px;}
}
@media screen and (max-width: 600px){
	.contact_form {margin-top: 20px;}
	.contact_form li {margin-bottom: 10px;}
	.contact_form li .form__label {font-weight: 500;background: transparent;padding: 0;}
	.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert{
		font-size: 12px;}
	.form select{font-size: 12px;}
	.list_before.info li {padding: 5px 5px 5px 70px;}
	.blank_letter {font-size: 16px;font-weight: 600;}
	.noborder {padding: 5px;}
}



/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*大範圍*/
.contact_page .main_part{}
.contact_page .path{}
.contact_editbox {}
.contact_content {}
/*側邊資訊*/
.contact_content .information_left{display: none;}
/*表單區塊*/
.blank_letter { display: none;}
.contact_content .information_right {padding: 0;width: 100%;max-width: 1000px;display: block;margin: 0 auto 80px;}
.contact_form li input.noborder, .contact_form li textarea.noborder {border-bottom: none;background: #f3f3f37a;}
.contact_form li .form__label {color: #000;}
.contact_form li .form__insert {font-weight: 300;color: #000;font-size: 12px;margin-bottom: 20px;}
/*.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {  grid-template-columns: repeat(auto-fit, minmax(20px, 20px) minmax(20px, 0fr));}*/
.contact_form li.last input {font-size: 12px;}
.contact_form li.last blockquote, .contact_form li.last cite {padding: 3px;}

.fa-arrow-right::before {display: none;}



h4.blank_letter.f:before {
    line-height: 1.2;
    color: #27353D;
    content: 'Mail Form';
    color: #5a5c92;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1.5px;
}


@media screen and (max-width: 1200px){
	.contact_content {padding: 80px 0;}
	.contact_content .information_right {max-width: 800px;padding: 0 20px;}

} 
@media screen and (max-width: 600px) {
    .contact_form li .form__label {padding-left: 15px;}
}



/*●●●●●●●●●●●●●●●●●●●●●●●●   購物車(商品展示)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*▊▊▊▊▊▊購物車部分基本設定(固定)-------- ////S T A R T/*/
.box_search input[type=text] {padding: 5px 10px 5px 32px !important;}
/*+++清單頁-----------------------*/
.products-list .pic{overflow: hidden;}
.show_content .product-layer-two li:hover ul {border: none;border-top: none;}
/*上方選單*/
.product-layer-two li ul {width: 100%;margin-left: 0;}
.product-layer-two li li {text-align: center;padding: 0;}
.product-layer-two li li a {padding: 8px;}
.product-layer-two li a {background: #f7f7f7;border: none;color: #777;}
.product-layer-two li a:hover{background: #eee;}
.product-layer-two > li.active > a {color: #db3b35;}
/*清單頁_購物車按鈕顏色*/
.products-list .more {border: 1px solid #ccc;font-size: 14px;font-weight: 400;letter-spacing: 2px;color: #aaa;margin-top: 10px;}
.products-list a:hover .more {background: #888;border-color: #888;color: #fff;}
.products-list .price *{margin: 5px 0 0 0;}
.products-list .price b {color: #db3b35;}
.products-list .price b.ori_price{color: #888;    font-size: 14px; text-align: center !important;}
.products-list .price .sp_price { text-align: center !important;}

/*////E N D/////*/



.product_page .main_part { width: 100%;  max-width: 1400px;}
.product_page #page{background: #fff;}
.products-list{display: flex;flex-wrap: wrap;grid-gap: 0;}
.products-list .item {width: 33%;padding: 0 1% 2% 1%;border-left: 1px solid #e4e4e4;border-right: 1px solid #e4e4e4;margin: 0;}
.products-list .item:nth-child(3n+2),.products-list .item:nth-child(3n+3){border-left: none;}
.products-list .more {border: none;font-size: 12px;font-weight: 300;}
.products-list a:hover .more {background: transparent;border-color: transparent;color: #bd8b56;}
.products-list .name { text-align: center;  margin-top: 35px;  color: #444;  transition: all .5s; height: auto;}
.products-list a:hover .name{color: #555;letter-spacing: 2px;}
/*上方選單*/
.product-layer-two {margin: 10px 0 60px; text-align: center;  display: flex; justify-content: center;}

.product-layer-two li {margin: 0 10px;}
.product-layer-two li a {  background: transparent; border-bottom: 1px solid #ccc;  padding: 5px 0;  font-size: 16px;  color: #555;   font-weight: bold;  position: relative;   transition: all .3s;}
.product-layer-two li a:hover {background: transparent;color: #05233d; }
.product-layer-two li a:before{content: "";width: 0;height: 0.5px;background: #05233d;position: absolute;bottom: 0;left: 0;transition: all .5s;
transition-timing-function: ease-in-out;}
.product-layer-two li a:hover:before{width: 100%;}
.product-layer-two > li.active > a { background: transparent;  color: #cab9a5;border-bottom: 2px solid #cab9a5;  border-top: 0;  border-left: 0;  border-right: 0;}
.product_info_page .product-layer-two{display: none;}/*詳細頁不出現選單*/

    
.products-list .item a:hover .more {  background: #cab9a5;  color: #fff;  letter-spacing: 2px;}
.sidebarBtn {  border: none; width: 100%;  padding: 0;}
.product_info li span { display: none;}
.product_info li .txt_box {  display: inline-block;   vertical-align: top;  color: #999;  letter-spacing: 1px; line-height: 180%; font-size: 15px;}
.product_menu_list {  margin-bottom: 0;}
.pd_tabTitle li.activeTab::after {  height: 5px;  background: #005b7e;}
.pd_tabTitle li.activeTab a {   color: #111111;  font-size: 22px;  font-weight: 600;  text-align: left;  padding: 10px 0;}
.pd_tabTitle li.activeTab::after {  height: 0.2px;  background: #e6e6e6;}
.prod_related h6 span:before { color: #555;}
.prod_related { background: #f3f3f3; padding: 60px 15px 25px;}

.sidebarBtn {  background: transparent;}


.inquiry_a1 {  background: #c7b8a4;  border-radius: 0;  width: 15%;   font-size: 14px;}
.inquiry_a2 {  background: #c7b8a4;  border-radius: 0;  width: 15%;   font-size: 14px;}

.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover {  letter-spacing: 2px;   background: #9f917e;}

@media screen and (max-width: 1024px){
.products-list .item {  width: 48%;}
.products-list .item:nth-child(3n+3) {  border-right: none;    border-left: 1px solid #e4e4e4;  }
.products-list .item:nth-child(3n+2) {  border-left: none;   }
.sidebarBtn {   margin: 0 auto 0;    }

}




@media screen and (max-width: 768px){
.mobile_product_name {   display: none;}
.inquiry_a1 { width: 100%;   }
.inquiry_a2 {  width: 100%;   }

}


@media screen and (max-width: 600px){
.products-list .item {  width: 100%; }
.product-layer-two {  margin: 10px 0 60px; text-align: center; display: flex;  justify-content: center;  flex-direction: row;  flex-wrap: wrap;}
.product-layer-two li { margin: 0 10px;  width: 40%;}
.products-list .item:nth-child(3n+2) {  border-left: 1px solid #e4e4e4; }



}


/*●●●●●●●●●●●●●●●●●●●●●●●●   文章分類管理   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*大範圍*/
.blog_box {padding: 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
/*側邊*/
.blog_le {padding: 0;}
h5.blog_le_t{text-align: center;margin-bottom: 0;}
h5.blog_le_t em,h5.blog_le_t span{display: none;}
.blog_search input[type=search]{border-radius: 0;}
.accordion li .link a {font-size: 13px;font-weight: 500;letter-spacing: .6rem;text-align: center;}
.blog_le .accordion {border-radius: 0;}
.blog_le .accordion li{transition: all .8s;}
.blog_le .accordion li .link i {font-size: 12px;}
.blog_le .accordion li.open .link {background: #666;}
.blog_le .accordion li.open .link a{color: #fff;}
.blog_le .accordion li.open .link i{color: #fff;}
.submenu a {padding: 12px 12px 12px 30px;background: #fff;font-size: 12px;}
.submenu a i {font-size: 12px;color: #ccc;left: 10px;transition: all .5s;}
.submenu li.on_this_category a, .submenu a:hover {background: #aaa;}
.submenu li.on_this_category a i, .submenu a:hover i{color: #fff;}
/*分類頁*/
.blog_ri {padding: 0 0 0 50px;}
.blog_page h4.blog_category_title{display: none;}
.blog_subbox {grid-template-columns: 1fr;}
.subbox_item a {grid-template-columns: 300px 1fr;align-items: center;grid-gap: 50px;padding-right: 50px;}
.subbox_item a:before {font-size: 10px;padding: 5px 20px;background: #c1a383;color: #fff;letter-spacing: 0;
	bottom: auto;right: 0;left: auto;top: 0;}
.subbox_item a:after {background: rgba(256,256,256,.5);border: none;}
.blog_list_ri h5 {color: #444;font-weight: 400;}
.blog_list_ri em {font-size: 12px;}
.blog_list_ri p {  font-weight: 400;  line-height: 160%;  font-size: 14px;   margin-top: 20px;  -webkit-line-clamp: 2;}
.blog_list_le {aspect-ratio: auto;}

/*文章頁*/
h4.blog_category_title {padding: 0;font-size: 20px;letter-spacing: .4rem;margin-bottom: 0;font-weight: 400;}
.blog_shareData{border-bottom: 1px solid #eee;padding-bottom: 10px;}
.toShareNews b{font-size: 12px;font-weight: 400;}
.toShareNews a object{max-width: 20px;}
.articel_mainPic{display: none;}/*清單縮圖*/
.blog_back {grid-gap: 0;width: 100%;}
.blog_back a.article_btn_prev,.blog_back a.article_btn_next {
	background: transparent;color: #888;border: 1px solid #888;font-size: 13px;padding: 12px;}
.blog_back a.article_btn_back{background: #888;padding: 12px;font-size: 13px;}
.news_related{padding: 60px 0 30px;margin-top: 100px;}
.news_related h6 {max-width: 1400px;margin: 0 auto 30px;}
.news_related h6 span:before {font-size: 18px;letter-spacing: .6rem;font-weight: 500;color: #555;}
.news_related_list {background: transparent;grid-template-columns: repeat(4, 1fr);max-width: 1400px;width: 94%;}
.news_related_list li figure {aspect-ratio: auto;}
.news_related_list li a{padding: 0;}
.news_related_list li a img {height: 20vw;max-height: 280px;}
.news_related_list li a p {font-size: 14px;width: 90%;line-height: 1.4;margin: 10px auto 20px;padding: 0;}
.lastPage {background: #c1a383;font-size: 12px;}
/*首頁*/
.module_i_news {padding: 80px 0;}
.module_i_news section {max-width: 1800px;width: 94%;}
.module_i_news .title_i_box {margin-bottom: 0;}
.module_i_news ul {grid-template-columns: repeat(4, 1fr);}
.module_i_news li a {grid-template-columns: 1fr;}
.i_blog_le {aspect-ratio: 4 / 3;}
.i_blog_ri h5 {font-size: 18px;letter-spacing: 0;}
.i_blog_ri p {font-size: 13px;line-height: 1.4;}

@media screen and (max-width: 1200px){
	/*分類頁*/
	/*文章頁*/
	.news_related_list {grid-template-columns: repeat(2, 1fr);}
	.news_related_list li a img {height: 25vw;}
	/*首頁*/
	.module_i_news ul {grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 1024px){
	/*側邊*/
	.blog_le {width: 180px;}
	.accordion li .link a {letter-spacing: .2rem;padding: 12px 10px;}
	/*分類頁*/
	.blog_ri {padding: 0 0 0 30px;width: calc(100% - 200px);}
	.subbox_item a {padding-right: 0;grid-template-columns: 220px 1fr;grid-gap: 30px;}
		.subbox_item a {grid-template-columns: 1fr 1fr;}
}
@media screen and (max-width: 960px) {
	/*分類頁*/
    .subbox_item {border-bottom: none;}
}
@media screen and (max-width: 768px){
	/*側邊*/
	.blog_le{padding: 0;width: 100%;}
	/*分類頁*/
	.blog_ri {padding: 0;width: 100%;}
	.blog_list_ri{padding: 0;}
	.blog_list_ri h5 {font-size: 16px;}
	/*文章頁*/
	.blog_le, .blog_ri{margin-bottom: 50px;}
	.blog_back a.article_btn_prev,.blog_back a.article_btn_next,.blog_back a.article_btn_back{font-size: 12px;}
	.lastPage{font-size: 12px;}
	/*首頁*/
	.module_i_news li {border-bottom: none;}
}
@media screen and (max-width: 600px){
	/*分類頁*/
	.subbox_item a {grid-template-columns: 1fr;}
	/*文章頁*/
	.news_related_list li a img {height: 150px;}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*側邊選單*/
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: #cab9a5  !important;}
/*分類頁*/
.blog_subbox {grid-template-columns: 1fr 1fr 1fr;}
.subbox_item a {grid-template-columns: 1fr;grid-gap: 10px;padding-right: 0;}
.subbox_item a:after{display: none;}
.blog_list_ri {padding: 10px 0;}
.blog_list_ri h5 {color: #333;font-weight: 600;letter-spacing: .1rem;}
/*文章頁*/
h4.blog_category_title {font-weight: 600;letter-spacing: .1rem;}
.blog_shareData {border-bottom: 2px solid #d5d3c8;}
.blog_box_edit *{font-weight: normal;}
/*首頁*/
.module_i_news { background-color: #ccc;   padding: 0;  background-position: left top;   background-size: 80%;  padding-bottom: 90px;}
.module_i_news section {max-width: 1600px;background: #f0f0ee;padding: 80px;display: flex;flex-wrap: wrap;
    margin: 0px 0px 0px auto;max-width: 1600px;width: 90%;transform: translateY(90px);border-top-left-radius: 80px;}
.module_i_news .title_i_box {width: 150px;display: flex;align-items: flex-start;padding-top: 20px;}
.module_i_news .title_i_box h6 {   display: block;  writing-mode: vertical-lr;  font-size: 18px;   font-family: "Bungee", sans-serif;   color: #A7A8A1;   font-weight: 200;}
.module_i_news .title_i_box h4 {font-size: 26px;color: #606153;font-family: "Noto Serif TC", serif;writing-mode: tb;
    letter-spacing: .6rem;font-weight: 600;}
.module_i_news_list{width: calc(100% - 150px);padding: 0;}
.module_i_news ul {grid-template-columns: repeat(1, 1fr);grid-gap: 0;}
.module_i_news li {border-bottom: 1px solid #e2e2dc;padding: 20px 0;}
.module_i_news li a:before {bottom: auto;top: 50%;transform: translateY(-50%);font-size: 10px;letter-spacing: 0;
    background: #ddd;padding: 5px 10px;opacity: 1;}
.module_i_news li a:after{display: none;}
.i_blog_le{display: none;}
.i_blog_ri {padding: 0 100px 0 120px;}
.i_blog_ri em {position: absolute;left: 0;top: 0;font-size: 10px;}
.i_blog_ri p {margin-top: 10px;     -webkit-line-clamp: 1;}
.i_blog_ri h5 {font-family: "Noto Serif TC", serif;color: #333;}
.i_blog_b .animated-arrow {margin-top: 50px;}

.module_i_news li a:hover:before{background: #c1b09e;color: #fff;}

@media screen and (max-width: 1024px){
	.module_i_news {padding-bottom: 0;}
	.module_i_news section {width: 100%;transform: none;border-top-left-radius: 0;padding: 50px 6% 80px;}
	.module_i_news_list{width: 100%;}
	.module_i_news .title_i_box{width: 100%;flex-direction: column;margin-bottom: 10px;}
	.module_i_news .title_i_box h4{writing-mode: horizontal-tb;font-size: 30px;}
	.module_i_news .title_i_box h6:before {writing-mode: horizontal-tb;}
	.i_blog_ri {padding: 0 100px 0 0;}
	.i_blog_ri em {position: relative;}
	
	.module_i_news .title_i_box h6 {  writing-mode: horizontal-tb;}
	
}



@media screen and (max-width: 768px){
a.news_menu_toggle i {   display: none;}

}

@media screen and (max-width: 500px){
	/*首頁*/
	.module_i_news .title_i_box h4{letter-spacing: 0;}
	.module_i_news li {padding: 30px 0 15px;}
	.module_i_news li a:before{display: none;}
	.i_blog_ri {padding: 0;}
	.i_blog_ri em {position: absolute;top: -18px;margin: 0;}
	.i_blog_ri h5 {font-weight: 600;}
	/*分類頁*/
	.blog_le, .blog_ri {margin-bottom: 20px;}
	.blog_subbox {grid-template-columns: 1fr;}



}





/*內頁BANNER 設定 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */



/*●●●●●●●●●●●●●●●●●●●●●●●●   其他設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*★★★查看更多按鈕↓↓↓↓↓↓↓↓↓↓↓↓*/
.animated-arrow {height: 40px;line-height: 40px;width: 180px;}
.animated-arrow b {font-size: 12px;display: block;font-weight: 400;}
.animated-arrow b i{display: none;}
.banner{display: none;}
/*★★★下拉編輯頁↓↓↓↓↓↓↓↓↓↓↓↓*/
.other_select_page .page{display: none;}
.promotion_title{display: none;}
.other_promotion{display: none;}
/*★★★卷軸設定↓↓↓↓↓↓↓↓↓↓↓↓*/
/* 捲軸寬度及高度 */
::-webkit-scrollbar {
  width: 6px; /*右側捲軸寬度*/
  height: 0px; /*下方捲軸高度*/
}
/* 軌道背景底色 */
::-webkit-scrollbar-track {
  background: #eee; 
}
 
/* 滑桿顏色 */
::-webkit-scrollbar-thumb {
  background: #888; 
}
/* 滑桿滑鼠滑入時的顏色 */
::-webkit-scrollbar-thumb:hover {
  background: #444; 
}
/*top按鈕*/
#to_top {padding-top: 5px;font-size: 10px;}
#to_top i.top:before, #to_top i.top:after {height: 8px;top: 8px;}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.page li {font-size: 20px;width: 40px;color: #aaa;}
.page li.activeN{color: #555;}
.page li a, .page li strong{width: 100%;height: 30px;background: #888;color: #fff;padding: 20px;}